/**** < 767 / mobile **********************************************************/
@media (max-width:767px) {

.mobile-hidden {
	display:none;
}
.pc-hidden {
	display:block!important;
}
.pc-hidden.inline-block {
	display:inline-block!important;
}

/**** layout **********************************************************/
.content-width {
	width:96%;
}
div.screen-in {
	margin:75px 0 0 0;
}
.homepage div.screen-in {
	margin:0 0 0 0;
	margin-top:calc(100vh);
}
h1, .h1 {
	font-size:22px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
img.f-left, img.f-right {
	display:block;
	float:none!important;
	margin:10px 0 20px 0;
	max-width:100%;
}
div.page {
	padding:25px 0 25px 0;
}

/*** home periods ***/
div.period-kontakty {
	width:auto;
	float:none;
}
div.period-kudy {
	width:auto;
	float:none;
}


/**** head **********************************************************/

div.rezervacni-box, div.head-social, div.path {
	display:none;
}

/*** rezervacni box ***/
a.rezervacni-box-pc {	
	display: none;
}
a.rezervacni-box-mobile {
	background: #B78C29;
	padding:10px 50px 10px 50px;
	color:white;
	font-weight:bold;
	text-decoration:none;
	display:flex;
	align-items:center;
	justify-content:center;
	position:fixed;
	left:0;
	bottom:50px;
	width: 100%;
	height: auto;
	z-index: 1;
	box-sizing: border-box;
	line-height: 1.3;
	z-index: 3;
}
a.rezervacni-box-mobile::before, a.rezervacni-box-mobile::after {
	background: url(../img/icons/arr_right.png) no-repeat left center;
	content: '';
	width: 20px;
	height: 20px;
	background-size: contain;
	position: absolute;
	left:10px;
	top: 50%;
	transform: translateY(-50%);
}
a.rezervacni-box-mobile::after {
	left: auto;
	right: 10px;
	transform: translateY(-50%) rotate(180deg);
}
a.rezervacni-box-mobile img {
	margin-right: 10px;
}

a.to-home {
	margin-left: 10px;
}






div.head {
	top:0;
}
div.head-absolute-content {
	z-index:3;
}
div.topbar {
	position:fixed;
	xtop:calc(100vh - 50px);
	bottom:0;
	left:0;
	background:#E2C96C;
	height:50px;
	width:100%;
	z-index:999;
}
div.topbar a {
	width:calc(100%/4 - 1px);
	border-right:1px solid #A98A0B;
	display:inline-block;
	text-align:center;
	height:50px;
	color:black;
	text-decoration:none;
}
div.topbar-3 a {
	width:calc(100%/3 - 1px);
}
div.topbar a img {
	display:inline-block;
	margin:10px 0 0 0;
}
div.topbar a span {
	display:block;
	font-weight:normal;
	font-size:11px;
}
div.topbar a:last-child {
	border:0;
}
div.head-social {
	position:absolute;
	top:70px;
	right:0;
	left:0;
	width:104%;
	background:white;
	z-index:99;
	margin:0 -2% 0 -2%;
	padding:5px 0 5px 0;
	display:none;
}
div.head-social a:first-child {
	display:none;
}


.langs-out {
	right: 40px;
}

a.showmenu {
	right:90px;
}

.mob-social {
	position:absolute;
	right:5px;
	top:29px;
}



/**** slider **********************************************************/
.slider {
	height:calc(100vh - 80px);
	top:80px;	
}
.slider .slider-content {
	display:none;
}
.slider-arrows {
	display:none;
}
.slider-arrows .slider-arrow {
	width:22px;
	height:90px;
	background:url(../img/slider/prev_s.png) no-repeat 0 0;
	left:30px;
}
.slider-arrows .slider-arrow.next {
	left:auto;
	right:30px;
	background:url(../img/slider/next_s.png) no-repeat 0 0;
}

.garance-mobile {
	position:fixed;
	left:0;
	bottom:50px;
	width:100%;
	text-align:center;
	margin:0;
	z-index:99;
	padding:10px 0 10px 0;	
}
.garance-mobile.pc-hidden.inline-block {
	display: none!important;
}


/**** foot social **********************************************************/
div.foot-social img {
	width:28px;
	margin-right:3px;
	margin-bottom:3px;
}
div.foot-social img.foot-ave {
	width:50px;
	margin-top:5px;
}



/**** foot **********************************************************/
a.to-top {

}
div.foot-navi {
	width:auto;
	float:none;
	margin:0;
}
div.foot-kontakt {
	width:60%;
	float:none;
	position:absolute;
	top:0;
	white-space:nowrap;
	margin:0 0 0 40%;
}
div.foot-phone, div.foot-mail {
	font-size:15px;
}
ul.foot-menu li {
	display:block;
	margin:0 0 5px 0;
}
div.foot-links {
	width:auto;
	display:block;
	float:none;
}



/**** content **********************************************************/
/*** h ***/
.historie-h, .historie-h-opened, .nabidka-h, .nabidka-h-opened {
	cursor:hand;
	cursor:pointer;
	padding:0 0 0 25px;
	background:url(../img/icons/arr_down.gif) no-repeat left center;
}
.historie-h-opened, .nabidka-h-opened {
	background:url(../img/icons/arr_up.gif) no-repeat left center;
}
.nabidka-h span, .nabidka-h-opened span {
	background:url(../img/icons/h.png) no-repeat right center;
}




/*** pokoje ***/
div.pokoj {
	padding:20px;
	margin:0 0 10px 0;
}
div.pokoj div.big-foto-box {
	float:none;
	width:auto;
	margin:10px 0 10px 0;
	text-align:center;
}

div.pokoj div.big-foto-box div.big-foto, div.pokoj div.big-foto-box div.big-foto span {
	width:100%;
	height:auto;
}
div.pokoj div.big-foto-box div.big-foto span {
	min-height:222px;
	width:800px;
}
div.pokoj div.big-foto-box div.big-foto span img {
	display:block;
	margin:auto;
}
div.pokoj div.big-foto-box div.big-foto-thumbs a {
	float:none;
	display:inline-block;
	margin:0 3px 6px 3px;
}
div.pokoj div.big-foto-box div.big-foto-thumbs a.no-r-mg {
	margin-right:3px!important;
}


/*** fotogalerie ***/
/*div.fotogalerie-in a.foto {
	float:none;
	width:auto;
	margin:0 0 10px 0;
	height:auto;
	padding:15px;
	text-align:center;
}
div.fotogalerie-in a.foto span {
	width:auto;
	height:auto;
	display:block;
}
div.fotogalerie-in a.foto span img {
	max-width:230px;
	width:auto;
	display:block;
	margin:auto;
}
div.fotogalerie-in a.foto.fourth, div.fotogalerie-in a.foto.second, div.fotogalerie-in a.foto.third {
	margin-right:0;
}
div.fotogalerie-in a.foto:hover {
	background:#f5f5f5;
	border:1px solid #e5e5e5;
}*/



/*** ke stazeni ***/
a.ke-stazeni-in {
	background-position:right 20px top 20px;
	padding:10px;
}
a.ke-stazeni-in img {
	display:block;
	float:none;
	margin:0 0 10px 0;
}
a.ke-stazeni-in:hover {
	background-position:right 20px top 20px;
}
div#popup-show-btn {
	bottom: 100px;
	right:10px;
	height:34px;
	line-height:34px;
}


.format-text .f-left, .format-text .f-right {
	float:none!important;
	display:block!important;
	max-width:100%!important;
	margin:0 0 15px 0!important;
}

}